/*@import "reset.css";*/

/* 6.0 color palette */
/* https://colorhunt.co/palette/22272 */

.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}

html {
}

body, input, textarea, select, button {
    /*font-family: sans-serif, Verdana, Helvetica,sans;*/
    /*font-family: Anton, 'Ubuntu', sans-serif;*/
}

body {
    /*font-size:63%;*/
    font-size: 13px;
    /*background: #83BBDE url(../../images/n/bg.jpg) repeat-y center top;*/
    line-height: 1.8em;
}

table {
    border-spacing: 0;
}

pre {
    font-size:90%;
    line-height: 0.9em;
}

body.wide {
	background-image: url(../../images/n/bg_wide.jpg);
}

a {
	color: #1154B1;
}
a:hover {
    text-decoration: none;
}

a.b {
    font-weight: bold;
}

strong {
	font-weight: bold;
}

.b {
    font-weight: bold;
}

.bigred {
    color: #E53A2A;
    font-weight:bold;
    font-size:1.6em;
}

.red {
    color: #E53A2A;
    font-weight:bold;
}

ul.stdlist {
padding: 0 25px;
font-size: 110%;
font-weight: bold;
}

ul.stdlist li {
list-style-type:disc;
}

.bigred:first-letter {
    text-transform: uppercase;
}

h1 {
    color: #1154B1;
    font-size: 1.6em;
    font-weight: bold;
    margin: 0 0 0.5em;
}

h2 {
    color: #1154B1;
    font-size: 1.2em;
    font-weight: bold;
    margin: 0.5em 0 0.5em;
}

h3 {
    font-size: 1.1em;
    font-weight: bold;
    margin: 0.5em 0 0.5em;
}

h4 {
    color: #E53A2A;
    font-size: 1.2em;
    font-weight: bold;
    margin: 0.5em 0 0.5em;
}

h5 {
    color: #FFFFFF;
    font-size: 1.2em;
    font-weight: bold;
    margin: 0.5em 0 0.5em;
    padding: 0em 0.5em 0 0.5em;
    background: #4A9CD0;
    line-height: 22px;
    vertical-align: bottom;
    text-align: center;
}

div.center {
    text-align: center;
}

a.left,
img.left {
	float: left;
}

img.evi {
 margin-top: 2px; vertical-align: top; padding-left:3px; height: 16px;
}

a.right,
img.right {
	float: right;
}

/* flag small */
img.fsmall {
    height: 10px;
    width: 15px;
    margin: -2px 0 0 0;
}

img.icon {
    height: 15px;
    vertical-align:middle;
    margin-top: -4px;
}

/* icon medium size */
img.iconM {
    height: 18px;
    vertical-align:middle;
    padding: 1px;
}

th.left,
td.left,
div.left {
    text-align: left;
}

th.right,
td.right {
	text-align: right;
}

th.center,
td.center {
	text-align: center;
}

th.short,
td.short {
	width: 1%;
	white-space: nowrap;
}

table.msg th {
    background: #E53A2A;
    color: #FFFFFF;
    height:28px;
    text-align: center;
    padding: 0 1em 0 1em;
    border-bottom: 3px solid white;
    font-weight: bold;
}

table.msg th a {
    color: #FFFFFF;
}



/*styles for the live broadcast goal scored info panel*/
.goalAss {
    width: 462px;
    padding: 10px;
    background-color: #daebf5;
    border: 2px solid #112d4e;

    border-radius: 2px;
}
#goalTName {
    margin: 2px 5px 10px 5px;
}



div.playerIcon {
    text-transform: uppercase;
    position: relative;
    border-radius: 5px;
    display: inline-block;
    width: 135px;
    height: 212px;
    color: #000;
}
div.platPl {
    /*background:rgba(138, 126, 114, 0.8);*/
    border: 3px solid #222;
}
div.goldPl {
    border: 3px solid #d4af37;
}
div.silverPl {
    border: 3px solid #777777;
}
div.bronzePl {
    border: 3px solid #8a6846;
}
div.playerIcon img {
//    border: 1px solid red;
    padding: 0 7px 0 7px;
    width: 121px;
    height: 172px;
}
div.playerIcon .rating {
    position: absolute;
    top: 4px;
    right: 3px;
    color: #000;
    font-size: 2.0em;
    font-weight: bolder;
}
div.playerIcon .ai {
    position: absolute;
    top: 4px;
    left: 3px;
    color: #000;
    font-size: 2.0em;
    font-weight: bolder;
}
div.playerIcon .pName {
    position: absolute;
    top: 173px;
    left: 4px;
}
.n1 {
    font-style: italic;
    font-size: 1.0em;
//    font-weight: bolder;
}
.n2 {
    font-style: italic;
    font-size: 1.2em;
    font-weight: bolder;
}



.platBg {
    background:rgba(138, 126, 114, 0.8);
}
.goldBg {
    background:rgba(216, 201, 152, 0.8);
}
.silverBg {
    background:rgba(192, 192, 192, 0.75);
}
.bronzeBg {
    background:rgba(197, 170, 143, 0.3);
}





table.stats {
    border-collapse: collapse;
    border-spacing: 0;
}
table.stats td, th {
    /*border: 1px solid red;*/
}
table.stats caption {
	caption-side: top;
	font-style: italic;
	text-align: right;
}

table.stats tr.thead {
	font-weight: bold;
	background: #DAEBF5;
	color: #11548E;
}

table.stats a.nib {
    color: #11548E;
}
table.stats a.nib:hover {
    color: #000;
    text-decoration: none;
}

table.stats a.red {
    color: #E53A2A;
}

table.stats tr.thead a {
	color: #11548E;
}

table.stats tr.thead td,
table.stats tr.thead th {
	padding: 2px 4px;
	border-bottom: 1px solid #4A9CD0;
}

table.stats tr.caption {
    /*background: #4A9CD0;*/
    background: #125a9a;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 1.1em;
    border-bottom: 1px solid #125A9A;
    text-transform: uppercase;
}

table.stats tr.caption a {
    color: #FFFFFF;
}

table.stats tr.caption img {
    vertical-align: top;
}

table.stats td img {
    vertical-align: middle;
}

table.stats tr.caption td,
table.stats tr.caption th {
    padding: 3px 5px 2px 5px;
    text-align: left;
}

table.stats td,
table.stats th {
	padding: 0 2px;
	border-bottom: 1px dotted #ccc;
    white-space:nowrap;
    font-size: 95%;
}

/* gray text */
table.stats tr.gr td,
table.stats tr.gr a {
    color: #888888;
}

/* bold text */
table.stats tr.b td,
table.stats tr.b a {
    font-weight: bold;
}
table.stats tr.oddb a,
table.stats tr.oddb td {
    background: #DAEBF5;
    font-weight: bold;
}

/* blue text */
table.stats tr.bl a,
table.stats tr.bl td {
    color: blue;
}
table.stats tr.oddbl a,
table.stats tr.oddbl td {
    background: #DAEBF5;
    color: blue;
}

/* red text */
table.stats tr.re a,
table.stats tr.re td {
    color: red;
}
table.stats tr.oddre a,
table.stats tr.oddre td {
    background: #DAEBF5;
    color: red;
}

table.stats tr.em td {
    background:#FFDFDF;
    border-color:#DF7D7D;
    color: #AF4C4C;
}
table.stats tr.emgr td {
    background:#FFDFDF;
    border-color:#DF7D7D;
    color: #AF4C4C;
}

table.stats tr.em td a {
    color: #AF4C4C;
}
table.stats tr.emgr td a {
    color: #AF4C4C;
}

table.stats tr.mo td {
    background:#a0c7de !important;
    border-color:#DF7D7D !important;
    color: #125a9a;
}
table.stats tr.mogr td {
    background:#a0c7de;
    border-color:#DF7D7D;
    color: gray;
}

table.stats tr.mo td a {
    color: #125a9a;
}
table.stats tr.mogr td a {
    color: gray;
}

table.stats tr.odd td,
table.stats tr.odd th {
	background: #DAEBF5;
	border-bottom: 1px dotted #ACB8C1;
}

table.stats tr.em td,
table.stats tr.em th {
    background:#FFDFDF;
    border-bottom: 1px dotted #ACB8C1;
}

table.stats tr.oddem td,
table.stats tr.oddem th {
    background:#FFDFDF;
    border-color:#DF7D7D;
    color: #AF4C4C;
}

table.stats tr.oddem td a,
table.stats tr.oddem th a {
    color: #AF4C4C;
}

table.stats tr.oddgr td,
table.stats tr.oddgr th {
    background: #DAEBF5;
    color: #888888;
}

table.stats tr.oddgr td a,
table.stats tr.oddgr th a {
    background: #DAEBF5;
    color: #888888;
}

table.stats td.wrap {
    white-space: normal;
}
table.stats td.q {
    width: 24%;
    text-align: right;
}
table.stats td.qb {
    width: 24%;
    text-align: left;
    font-weight: bold;
    padding: 0 0 0 5px;
}

table.stats td.q1 {
    width: 15%;
    text-align: right;
}
table.stats td.qb1 {
    width: 15%;
    text-align: left;
    font-weight: bold;
    padding: 0 0 0 5px;
}
table.stats td.qbig {
height:24px;font-size: 14px;color:black; font-weight:bold; vertical-align:bottom;
padding-bottom: 1px;
}
table.stats td.lineInfo {
    font-size: 80%;
}
table.stats .red {
    color: #AF4C4C !important;
}

table.stats a {
	color: #000;
}

table.stats a.bl {
    color: #11548E;
    font-weight: bold;
}

/* bl slim */
table.stats a.bls {
    color: #1154B1;
}

table.stats td.facilities {
    text-align: left;
    height:28px;
    font-weight:bold;
}
table.stats td.facilities-num {
    font-size:14px;
    text-align: center;
    font-weight:bold;
}
table.stats td.facilities-upg {
    text-align: center;
    color: #E53A2A;
    font-weight:bold;
}

/* economy screen styles */
table.stats td.eco {
    font-size:12px;
    text-align: center;
}
table.stats td.ecob {
    font-size:12px;
    text-align: center;
    font-weight:bold;
    height: 25px;
}

table.stats tr.plat td {
    background:rgba(138, 126, 114, 0.8);
}
table.stats tr.gold td {
    background:rgba(216, 201, 152, 0.8);
}
table.stats tr.silver td {
    background:rgba(192, 192, 192, 0.75);
}
table.stats tr.bronze td {
    background:rgba(197, 170, 143, 0.3);
    color: #000;
}




table.forum {
	width: 100%;
	margin: 10px 0;
}

table.forum caption {
  caption-side: top;
  font-style: italic;
  text-align: center;
}

table.forum thead,
table.forum tr.thead {
	font-weight: bold;
	background: #DAEBF5;
	color: #11548E;
}

table.forum thead a,
table.forum tr.thead a {
	color: #11548E;
}

table.forum thead td,
table.forum thead th,
table.forum tr.thead td,
table.forum tr.thead th {
	padding: 2px 4px;
	border-bottom: 1px solid #4A9CD0;
}

table.forum td,
table.forum th {
	padding: 0 2px;
	border-bottom: 1px dotted #ccc;
}

table.forum tr.odd td,
table.forum tr.odd th {
	background: #DAEBF5;
	border-bottom: 1px dotted #ACB8C1;
}

table.forum tr.em td,
table.forum tr.em th {
	background:#FFDFDF;
	border-color:#DF7D7D;
	color: #AF4C4C;
}

table.forum tr.em td a,
table.forum tr.em th a {
	color: #AF4C4C;
}

table.forum .title {
	font-weight: bold;
}

table.forum a {
	color: #000;
}



.forum .entry {
	border-bottom: 1px dotted gray;
	padding: 5px 0;
    /*font-size: 11px;*/
    width: 100%;
}

.forum .entry p {
	float: left;
	width: 70%;
}

.forum .entry .user {
    float: left;
    width: 25%;
    font-weight: normal;
    margin-bottom: -1.4em;
}

.forum .entry .time {
    float: left;
    clear: left;
    width: 25%;
    margin-top: 1.4em;
}


#header {
	height: 153px;
	background: url(../../images/n/header.jpg) no-repeat center top;
	text-align: center;
	color: white;
    z-index: 1;
}

body.wide #header {
	background-image: url(../../images/n/header_wide.jpg);
}

#header a {
	color: white;
}

#header .container {
	margin: 0 auto;
	text-align: left;
	width: 980px;
	position: relative;
    z-index: 1;
}

#logo {
    position: absolute;
    left: 30px;
    height: 115px;
    width: 150px;
}

#stats {
	position: absolute;
	left: 210px;
	top: 25px;
}

#stats a {
    font-weight: bold;
}

#stats a.red {
    font-weight: bold;
    color: #E53A2A;
}

#fblike {
    position: absolute;
    right: -305px;
    top: 63px;
}

#login {
	position: absolute;
	right: 20px;
	top: 50px;
}

body.wide #login {
	top: 25px;
	right: 200px;
}

#logo span {
	display: none;
}

#content {
	text-align: center;
}

#content .container {
	text-align: left;
	width: 980px;
	margin: 0 auto;
}

#menu {
	width: 190px;
	float: left;
}

#menu ul {
	margin: -33px 0 0 0;
}

#menu ul li a {
	display: block;
	height:30px;
	line-height:30px;
	background: url(../../images/n/left_menu_item.gif) no-repeat left top;
	color: white;
	text-decoration: none;
	font-size: 1.1em;
	font-style: normal;
	font-weight: bold;
	padding: 0 0 0 10px;
}

#menu ul li.first a {
	background: none;
}

#menu ul ul {
	margin: 5px 0 5px 10px;
}

#content #menu ul ul li a {
	background: url(../../images/n/line1.gif) repeat-x left top;
	height: auto;
	padding: 2px 10px;
	font-size: 1em;
	font-style: normal;
	color: #11548E;
	line-height: 1.5em;
}

#content #menu ul ul li.first a {
	background: none;
}

#menu ul ul ul {
	margin: 0 0 10px 15px;
}

#menu ul ul ul li {
	border: none;
}

#menu ul ul ul a {
	font-weight: normal;
	background: none !important;
	padding: 0 10px !important;
}

#content .hr {
	background: url(../../images/n/line2.gif) repeat-x left top;
	height: 1px;
	clear: both;
	margin: 10px 0;
}

#content .hr hr {
	display: none;
}

#page {
	margin: -93px 0 0 0;
	width: 564px;
	float: left;
/*	background: url(../../images/n/body_bg.jpg) no-repeat left top;*/
	min-height: 362px;
	padding: 11px 18px;
}

body.wide #page {
	background: none;
	width: 748px;
}

#page .articles .article {
	padding: 7px 0 0 10px;
}

#page .articles .article a {
	color: #11548E;
	font-weight: bold;
}

#page .articles .article li {
    list-style-type:disc;
    margin: 0 20px;
}

#page .articles .article p {
	display: block;
/*	background: url(../../images/n/line3.gif) repeat-x left bottom;*/
	padding: 0 0 7px 0;
}

#page .events .time {
	margin: 0 0 0 -3.5em;
	position: absolute;
	color: #11548e;
	font-weight: bold;
}

#page .events p {
	display: block;
	background: url(../../images/n/line3.gif) repeat-x left bottom;
	padding: 3px 0 7px 3.5em;
}

#page .submenu {
	text-align:center;
	margin: 0px 0;
    color: #1154B1;
    font-weight: bold;
    font-size: 0.9em;
}

#page .submenu .delimiter {
	padding: 0 0px;
	color: #ccc;
}


#subsidebar {
	margin: 0;

	width: 190px;
	float: left;
    font-size: 1em;
}

/*#subsidebar .block {*/
/*	padding: 0 15px 7px 15px;*/
/*	background: url(../../images/n/right_menu_item.gif) no-repeat left top;*/
/*	line-height: 1.6em;*/
/*}*/
#subsidebar .block {
	/*padding: 0px 5px 7px 5px;*/
    padding: 0px;

	/*background: url(../../images/n/right_menu_item.gif) no-repeat left top;*/
    background-color: #f9f7f7;
    box-shadow: 0 1px 1px 0 rgba(50,50,50,.4);

    margin-bottom: 5px;

    border-radius: 2px;

}

/*#subsidebar .block.first {*/
/*    background-color: #fff;*/
/*}*/

#subsidebar ol {
	margin: 0 0 0 20px;
}

#subsidebar ol li {
	list-style-type: decimal;
}

#subsidebar .block h3 {
	display: block;
	height:30px;
	line-height:30px;
	text-decoration: none;
	font-size: 1.0em;
	font-weight: bold;
	padding: 0 0 0 10px;
	margin: 0 0 0px 0px;
	/*background: url(../../images/n/list2.gif) no-repeat 10px 7px;*/
    /*background-color: #d5483c;*/
    /*color: #000;*/

    /*sidebar header background*/
    background-color: #125a9b;
    color: white;
    text-transform:uppercase;

    border-radius: 2px 2px 0 0;

}

#subsidebar .block a {
	color: #000;
}

#subsidebar p {
    padding: 4px;
    margin: 0;
}

#subsidebar a.red {
    color: #E53A2A;
}

#subsidebar .block img {
	vertical-align: middle;
}

#subsidebar .block table {
	width: 100%;
    /*margin: 2px;*/
}

#subsidebar .block table tr.odd {
	background: #C2DFEF;
}

#subsidebar .block table td {
	padding: 0 4px;
	border-bottom: 1px dotted #83BBDE;
    height: 19px;
}

#footer {
	background: url(../../images/n/footer_repeat.gif) repeat-x left 112px;
	color: white;
}

#footer .container {
	height: 273px;
	background: url(../../images/n/footer.jpg) no-repeat center top;
	text-align: center;
}

body.wide #footer .container {
	background-image: url(../../images/n/footer_wide.jpg);
}

#footer .languages {
	margin: 0 auto;
	width: 900px;
	/*padding: 135px 0 15px 0;*/
	padding: 128px 0 5px 0;
}

.fLinks {
    line-height: 1em;
    margin-top: -5px;
}

#footer a {
	color: white;
}

#footerdebug {
    background-color: white;
    text-align: center;
}

#sddm {
    display: block;
    margin: 0;
    padding: 0;
    z-index: 50;
    white-space: nowrap;
    line-height: 22px;
    height: 22px;
    overflow: hidden;
    /*border: 1px solid #8a6846;*/
}
#sddm li
{
    margin: 0 6px;
    padding: 0;
    list-style: none;
    float: left;
}
#sddm li a
{
    text-decoration: none;
    /*text-transform: lowercase;*/
    display: inline;
    /*color: #dfe1df;*/
    /*topmenu text color*/
    /*color: #fff;*/
    color: #f9f7f7;
    text-align: center;
    font-weight: normal;
}
#sddm li a.red
{
    /*color: #FFF;*/
    background-color: #AF4C4C;
}
#sddm li a:hover
{
    /*text-decoration: none;*/
    color: #dbe2ef;
}

#sddm div
{
    position: absolute;
    visibility: hidden;
    margin: 0;
    padding: 0;
    border: 1px solid #5970B2;
}

#sddm div a
{
    position: relative;
    display: block;
    margin: 0;
    padding: 5px 10px;
    width: auto;
    white-space: nowrap;
    text-align: left;
    text-decoration: none;
    background: #DAEBF5;
    color: #11548E;
    font-size: 10px;
    line-height: 1.4em;
    font-weight: normal;
    /*font-family: sans-serif, Arial, Helvetica;*/
}

#sddm div a:hover
{    background: #11548E;
    color: #FFF;
}


#sddm1 .events {
    padding: 0 2px;
}
#sddm1 span {
    position: relative;
}
#sddm1 {
    font-weight:bold;
    white-space: nowrap;
    line-height: 22px;
    min-height: 22px;
    color: #f9f7f7;
}
#sddm1 a
{    
    display: inline;
    color: #FFF;
    text-align: center;
    font-weight: bold;
}

#sddm1 a:hover
{
    text-decoration: none;
}
#sddm1 div
{
    position: absolute;
    visibility: hidden;
    margin: 0;
    padding: 0;
    border: 1px solid #5970B2;
    left: 0px;
    /*top: 0px;*/
    display: block;
    z-index: 100;
}
/*#sddm1 div*/
/*{*/
/*    position: absolute;*/
/*    visibility: hidden;*/
/*    left: 300px;*/
/*    top: 200px;*/
/*    margin: 0;*/
/*    padding: 0;*/
/*    border: 1px solid #5970B2;*/
/*}*/
#sddm1 div a
{
    position: relative;
    display: block;
    margin: 0;
    padding: 5px 10px;
    width: auto;
    white-space: nowrap;
    text-align: left;
    text-decoration: none;
    background: #DAEBF5;
    color: #11548E;
    font-size: 10px;
    line-height: 1.4em;
    font-weight: normal;
    font-family: sans-serif, Arial, Helvetica;
}

#sddm1 div a:hover
{    background: #11548E;
    color: #FFF}

#page .randommatch {
    margin: -7px -5px 10px 10px;
    float: right;
    width: 256px;
    background: url(../../images/n/randommatch.jpg) no-repeat left top;
    color: #333;
}

#page .randommatch a {
    color: #333;
}

#page .randommatch h2 {
    margin: 26px 10px 10px 12px;
    font-size: 1.5em;
    text-align: center;
    font-weight: bold;
    color: #125a9a;
}

#page .randommatch .content {
    background: url(../../images/n/randommatch.jpg) no-repeat left bottom;
    text-align: center;
    padding: 5px 15px 20px 10px;
}

#page .randommatch h3 {
    background: transparent url(../../images/n/images/line1.gif) repeat-x scroll left bottom;
    font-weight: bold;
    padding: 5px;
    margin: 0 0 5px 0;
}

#page .randommatch dt {
    font-weight: bold;
    float: left;
    clear: both;
    width: 48%;
    text-align: right;
    margin-right: 2%;
}

#page .randommatch dd {
    float: right;
    width: 50%;
    text-align: left;
}

.code {
display: block;
border: 1px solid #125a9a;
margin: 5px;
padding: 3px;
}

#subsidebarleft {
    width: 190px;
    float: left;
    font-size: 1em;
    margin: 0px 0 0 0;
}

#subsidebarleft .block {
    padding: 0 15px 7px 15px;
    background: url(../../images/n/left_menu_item.gif) no-repeat left top;
    line-height: 1.5em;
}

#subsidebarleft .block h3 {
    display: block;
    height:30px;
    line-height:31px;
    color: white;
    text-decoration: none;
    font-size: 1.1em;
    font-weight: bold;
    padding: 0 0 0 10px;
    margin: 0 0 5px -15px;
}

#subsidebarleft .block a {
    color: #000;
}

#subsidebarleft a.red {
    color: #E53A2A;
}

#subsidebarleft .block img {
    vertical-align: middle;
}

#subsidebarleft .block table {
    width: 100%;
}

#subsidebarleft .block table tr.odd {
    background: #C2DFEF;
}

#subsidebarleft .block table td {
    padding:0 2px;
    border-bottom: 1px dotted #83BBDE;
    height: 19px;
}


body.land {
    font-size:63%;
    background: #83BBDE;
    min-width: 980px;
    line-height: 1.8em;
}

#headerland {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    height: 153px;
    background: url(../../images/n/land_logo1.jpg) no-repeat 696px 54px;
    color: white;
    z-index: 1;
}

#headerland2 {
    height: 528px;
    background: url(../../images/n/land_player.jpg) no-repeat 50px;
    z-index: 0;
}

#player {
    z-index: 100;
}

#footerland {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    background: url(../../images/n/land_footer_repeat.jpg) repeat-x left;
    color: white;
}

#footerland .container {
    height: 152px;
    background: url(../../images/n/land_footer.jpg) no-repeat 50px;
}

#textland {
    position: relative;
    left: 480px;
    top: 200px;
    height: 55px;
    font-size: 5.2em;
    font-weight: bold;
    color: white;
}
#text1land {
    position: relative;
    left: 490px;
    top: 205px;
    height: 0px;
    font-size: 2.7em;
    font-weight: bold;
    color: white;
}

#regland {
    position: relative;
    left: 760px;
    top: 312px;
    font-size: 200%;
    font-weight: bold;
    color: white;
/*    border: 1px solid red;*/
}

#footerland .languages {
    margin: 0 auto;
    width: 900px;
    padding: 35px 0 15px 0;
}

#contentland {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

#contentland .container {
    text-align: left;
}

#wrapperland {
    font-size: 1.2em;
    z-index: 1;
    background: url(../../images/n/header_repeat.gif) repeat-x left top;
}

#wrapperland a {
    color: white;
    text-decoration: none;
}

#wrapperfooterland {
    background: url(../../images/n/land_footer_repeat.jpg) repeat-x left top;
}

.smw {
    FONT: bold 100%;
    COLOR: #FFFFFF;
    font-weight: bold;
    white-space:nowrap;
}

div.live {
    display: inline;
}

div.live div.time {
    display:table-cell;
    vertical-align:middle;
    font-weight: bold;
    background-color: #C2DFEF;
    width: 580px;
    border-radius:5px 5px 0px 0px;
    padding: 4px 4px 4px 10px;
    border-bottom: 3px solid white;
    border-top: 3px solid white;
}

div.live div.text {
    display: inline;
}

div.live .goal {
    color: #E53A2A;
    font-weight:bold;
    font-size: 110%;
}

div.live a.home {
    font-weight: bold;
}

div.live a.away {
    color: #000000;
    font-weight: bold;
}


/*
table.menu caption {
    caption-side: top;
    font-style: italic;
    text-align: right;
}
*/

table.menu tr {
    background: #4A9CD0;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 90%;
    border-bottom: 1px solid #125A9A;
}

table.menu tr a {
    color: #FFFFFF;
}

table.menu tr  img {
    vertical-align: top;
}

table.menu tr td,
table.menu tr th {
    padding: 3px 5px 2px 5px;
    text-align: center;
}


.version {
    position: relative;
    top: -3px; left: 0;
    font-size: 0.8em;
}

button.pay div {
    position: relative;
    top: -10px;
    display: inline;
}
button.pay {
    padding: 1px 5px 1px 5px;
    font-weight: bold;
    /*background-color: #fff;*/
    /*background-color: #6d859a;*/
    background-color: #166fbd;
    font-size: 150%;
    /*border: 2px solid #6d859a;*/
    border: 0px;
    color: #eee;
    width: 400px;
    height: 50px;
    cursor: pointer;
    border-radius: 3px;
    margin: 0 0 10px 0;
}
button.pay:hover {
    /*background-color: #eee;*/
    background-color: #125a9a;
}

/* medkit */
img.med {
    margin: -3px 0 0 0;
    height: 10px;
}


/*  star icon */
img.star {
    margin-top: -2px;
    /*height: 20px;*/
}

/* mood change indication colors */
.mUp {
    background-color:#f1ffee;
}
.mDo {
    background-color:#ffefee;
}

li.gui {
    list-style: disc;
    margin-left: 1em;
}

a.red {
    color: #E53A2A;
}


a.button {
    padding: 10px 15px;
    font-weight: bold;
    background-color: #166fbd;
    background: #112d4e;
    font-size: 150%;
    /*border: 2px solid #6d859a;*/
    border: 0px;
    color: #eee;
    /*width: 400px;*/
    /*height: 40px;*/
    cursor: pointer;
    border-radius: 2px;
    margin: 0 0 10px 0;
    text-decoration: none;
    display: inline-block;
}
a.button:hover {
    background: #125a9b;
}
a.button.disabled {
    cursor: default;
    background-color: grey;
}
a.button.disabled {
    cursor: default;
    background-color: grey;
}


.adSense60 {
    margin-bottom: 10px !important;
    height: 60px !important;
}
.adSense90 {
    margin-bottom: 10px !important;
    height: 90px !important;
}

